XIN NGHi PHEP - Task #6268
Xin nghi phép 11-12/3
04/03/2024 08:17 - D6 Kién Trung

Status: béng Start date: 04/03/2024
Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin phép nghi 2 ngay 11 va 12/3, Sang tuan em cé viéc gia dinh phai vé& qué, trong thdi gian em nghi e sé sap x&p cong viéc va
hd trg khach hang néu c6

History

#1 - 04/03/2024 09:30 - Vi Hoi
- Assignee changed from Vii Hoi to B Kién Trung

- % Done changed from 0 to 100

#2 - 11/06/2024 10:51 - P4 Kién Trung

- Status changed from Tao mdi to Bong
